<?xml version="1.0" encoding="UTF-8"?>
<launch>
  <arg name="veh" default="SQ" />
  <arg name="num" default="01" />
  <arg name="dev" default="js0" />

  <group ns="$(arg veh)$(arg num)">
    <include file="$(find acl_joy)/launch/acljoy.launch" />
      <param name="max_accel_xy" value="0.8" />
      <param name="max_accel_z" value="0.8" />

    <node pkg="joy" type="joy_node" name="joystick">
      <param name="dev" type="string" value="/dev/input/$(arg dev)" />
      <param name="dev_ff" value="" />
      <param name="deadzone" value="0.18" />
      <param name="autorepeat_rate" value="100" />
    </node>
  </group>
</launch>
